.news-r-space{ padding:0px;}
.news-top-space{ margin-bottom:15px;}
.list-unstyled a { color:#cedc00;}
.video_img{ width:374px; height:222px; margin-bottom:20px;}
.video-title { font-size:16px; font-weight:bold; line-height:24px;}
.uniq-btn4 {
    background-color: #000;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    height: 35px;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 100%;
}

.table {color:#333;}
.carousel .item { height: 469px; background:none;}
.cnt-lft {  float: right;    margin: 10px;    width: 100%;}
.mrg-top-less {margin-top:-15px;}
.view a.info { z-index: 10;}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {  opacity: 1;}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right { left: 0;  opacity: 0;  z-index: 1;}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {  opacity: 1;}
.carousel-fade .carousel-control {  z-index: 2;}
.crcsl-img {z-index:-9999;}
.img-thumbnail{ max-width:27%;}
/*body .cart-holder .widget_shopping_cart_content{width: 525px;}*/

/*******************Landscape View********************/

@media (min-width: 980px) and (max-width: 1199px) {

.inner-right1 {    margin: 20px;    width: 65%;}
.top-space { margin-top: 6%; }
.top-menu { margin:6px 0 0 0px;    padding: 0;}
.register-left-field {
    background-color: #000;
    border: medium none;
    color: #fff;
    height: 40px;
    margin-top: 10px;
    width: 100px;
}

.uniq-top-less {margin-top:0;}
.carousel .item {  height: 282px; background:none;}
.top-menu ul{list-style:none; position:relative; float:left; margin:0;	padding:0; }
.top-menu ul a{display:block; color:#fff; text-decoration:none;	font-weight:700; font-size:12px; line-height:32px; padding:0 11px;
font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif}
.top-menu ul li{position:relative;	float:left;	margin:0; padding:0}
.top-menu ul li.current-menu-item{	background:#ddd}
.top-menu ul li:hover{}
.top-menu ul ul{display:none;	position:absolute;	top:100%;	left:0;	padding:0}
.top-menu ul ul li{	float:none;	width:200px}
.top-menu ul ul a{	line-height:120%;	padding:10px 15px}
.top-menu ul ul ul{	top:0;	left:100%}
.top-menu ul li:hover > ul{	display:block}
.mrg-top {margin-top:0;}
.inner-left h4{margin-top:0;}
.top-social ul li{ height: 46px; margin-left: 6px; width: 46px; }
.top-social ul li img{ height: 46px; width: 46px; margin-right: 9px; }
.top-social ul li a { height: 56px; width: 56px;}
.search-form_is { margin-right:0px;}
.navbar {font-size: 1.1em;}
.content li { width:22%;}
.combine { width:100%;}
.featured-pro h1 {width: 100%;}
.pro-show {width: 100%; }
.pro-show ul { width:100%;}
.pro-show ul li{ width:22.1%; margin-bottom: 20px; margin-left: 20px; margin-right:0px;}
.pro-show-inner-main1 { display: block;  overflow: hidden;  position: relative;  width:100%;}
.pro-show-inner1 { width:726px;}
.pro-show-inner1 ul li{ width:21.9%; display:inline; margin-right:20px; margin-bottom:20px; }

.third-effect .mask {
   opacity: 0;
   overflow:visible;
   border:82px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;

}

.third-effect:hover .mask { opacity: 1; border:82px solid rgba(0,0,0,0.7);}
.view .mask, .view .content { width: 140px; height:397px; position: absolute; top: 0; left: 0;}
.hsContent h2 { color: #fff; font-size: 38px; line-height: 44px; margin-bottom: -12px; padding: 10px 5px;}
.hit-count-text{  margin-left:-47px;}
.hit-count-text1{ font-size:80px;}
.hit-count-text2{ font-size:24px;}
.new-bg h3{ font-size:18px; margin-top: 10px;}
.new-bg-area{ margin-left:2%;}
.bottom-social ul li{  height: 47px; margin-left: -3px; width: 47px; }
.bottom-social ul li a { height: 47px; width: 47px;}
.footer1 {float: left; width:17%; margin-right:-30px;}
.footer-area1 { width:29%; margin-left:55px; }
.footer-area1 img{ width:170px; height:270px; }
.footer-area2 {width:30%; float:left; margin-left:-27%; margin-top:15%;}
.bottom-footer1 p{ width:21%;}
.bottom-social { margin-top:40px;  margin-left: 28px;  width: 100%;}
.footer-area {  margin: 60px 0 40px 0;}
/*****************************INNER*********************************/

.pro-show-inner { width: 751px;}
.pro-show-inner ul li { display: inline; margin-bottom: 20px; margin-right: 20px; position: relative; width: 21.1%;}
.pro-show-inner ul li h4 { height:34px; overflow:hidden; padding: 6px 0 11px; line-height:24px;}
.third-effect1 .mask1 {
   opacity: 0;
   overflow:visible;
   border:80px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.third-effect1 a.info1 {
   position:relative;
   top:-10px;
   opacity: 0;
   -webkit-transition: opacity 0.5s 0s ease-in-out;
   -moz-transition: opacity 0.5s 0s ease-in-out;
   -o-transition: opacity 0.5s 0s ease-in-out;
   -ms-transition: opacity 0.5s 0s ease-in-out;
   transition: opacity 0.5s 0s ease-in-out;
   z-index:9999;
   left: -75px;
}

.third-effect1:hover .mask1 { opacity: 1; border:80px solid rgba(0,0,0,0.7);}
.view1 { background:#fff; width:300px; /*   height: 200px;*/ float: left; overflow: hidden; position: relative; text-align: center; cursor: default;}

.view1 .mask1, .view1 .content1 {width:100px; height:173px; position: absolute; top: 0; left: 0;}
.view1 img { display: block; position: relative;}

/***********************Single product page*******************************/

.single-pro-show-inner { width: 852px;}
.content1 { width:80%;}
.pro-show-r-space{ padding-right:0px}
.pro-show-l-space{ padding-left:0px;}
.account-left { width: 96%;}
.account-right { width: 96%;}
.bottom-footer2 p { width: 27%;}
.brand-inner {width: 806px;}
figure.effect-apollo img {left:30px;}
figure.effect-apollo1 img {left:30px;}
figure.effect-apollo2 img {left:30px;}
figure.effect-apollo3 img {left:30px;}

.video_img{ width:304px; height:213px;}
.video-title { font-size:16px; font-weight:bold; line-height:24px;}
.news-detail-img{width:626px; height:245px;}
.box-left-spc2 {    margin-left: 30px;}
.view a.info {    z-index: 10;}

/*.grid figure img {

	position: relative;

	display: block;

	width:80%;

	height:100px;

	opacity: 0.8;

}*/
.register-left{ width:94%;}
.inner-right1 {width:94%;}

}

/*******************portrait View********************/

 @media (min-width: 768px) and (max-width: 979px) {

.top-menu{margin:0 auto; padding:0px;}
.top-menu ul{list-style:none; position:relative; float: none; padding:0; margin-left:23%;}
.top-menu ul a{display:block; color:#fff; text-decoration:none;	font-weight:700; font-size:12px; line-height:32px; padding:0 15px;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif}

.top-menu ul li{position:relative; display:inline;	float: left;	margin:0; padding:0}
.top-menu ul li.current-menu-item{	background:#ddd}
.top-menu ul li:hover{}
.top-menu ul ul{display:none;	position:absolute;	top:100%;	left:-22px;	padding:0; width:100%;}
.top-menu ul ul li{	float:none;	}
.top-menu ul ul a{	line-height:120%;	padding:10px 15px}
.top-menu ul ul ul{	top:0;	left:100%}
.top-menu ul li:hover > ul{	display:block;}
.inner-left h4{margin-top:0;}
.top-social ul li{height:56px; margin-left: 6px; width: 56px; float:left; }
.top-social ul li a {height:56px; width:56px; padding-top:0px;}
.top-social-area{ margin-top:28px;}
.search-form_is {margin-right:0px;}
.search-bottom{ margin-right: 5px;}
.navbar {font-size:0.9em;}
.nav > li a{padding:18px 10px; margin:0px;}
.nav > li > a:hover, .nav > li > a:focus { text-decoration:none;
	background-color: transparent; color:#fff !important; padding:18px 10px; margin:0px; }
.pro-show-inner-main1 { display: block;  overflow: hidden;  position: relative;  width:100%;}
.pro-show-inner1 { width:702px;}
.pro-show-inner1 ul li{ width:21.9%; display:inline; margin-right:20px; margin-bottom:20px; }
.third-effect a.info {
    left: -75px;
    opacity: 0;
    position: relative;
    top: 80px;
    transition: opacity 0.5s ease-in-out 0s;
    z-index: 10;
}

.register-left-field {
    background-color: #000;
    border: medium none;
    color: #fff;
    height: 40px;
    margin-top: 10px;
    width: 100px;
}

.content li { width:44%;}
.box-left-spc-sm{ margin-left:0px; margin-top:40px;}
.box-left-spc-sm1{ margin-left:80px; margin-top:40px;}
.box-left-spc1{ margin-left:80px;}
.view .mask, .view .content {  height: 397px; left: 0; position: absolute; top: 0; width: 140px;}
.third-effect .mask {
   opacity: 0;
   overflow:visible;
   border:77px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.third-effect:hover .mask { opacity: 1; border:77px solid rgba(0,0,0,0.7);}
#slide-1 .hsContent { bottom: 500px; top: auto; }
.hsContent h2 { color: #fff; font-size: 38px; line-height: 44px; margin-bottom: -12px; padding: 10px 5px; }
.hit-count-text{  margin-left:-47px;}
.hit-count-text1{ font-size:80px;}
.hit-count-text2{ font-size:24px;}
.hit-count-top-s{ margin-top:60px;}
.pro-show ul li { display: inline; margin-bottom: 20px; margin-right: 18px; width: 20.7%; }
.count-area{  margin-left:33px; text-align:center;}
.new-bg-area{margin-left: 21%;}
.new-top-area{ margin: 20px 0 0 70px;}
.new-top-area1{ margin: 20px 0 0 3px;}
.footer1 { width:46%; margin-bottom:50px; text-align:center;}

.footer-area1 {    width: 50%;	margin-left:0;}
.uniq-top-space {    margin-top: 0;}
.box-left-spc2 {    margin-left: 0;}

.footer-area1 img{ width:170px; height:270px; }
.footer-area2 {float: left;  margin-left:-20%;  margin-top: 132px;  width: 38%;}
.bottom-footer1 p{ text-align: center; width: 100%;}
.bottom-social-left{ margin-left:10px; margin-top: 30px;}
.footer-area { margin: 60px 0 30px 0;
}
/*****************************INNER*********************************/

.container {  width: 737px;}
.pro-show-inner-main { display: block;  overflow: hidden;  position: relative;  width: 100%;}
.pro-show-inner { width:705px;}
.pro-show-inner ul li{ width:21.9%; display:inline; margin-right:20px; margin-bottom:20px; }
.pro-show-inner ul li h4 { height:46px; line-height:26px; overflow:hidden;}
.third-effect1 .mask1 {
   opacity: 0;
   overflow:visible;
   border:77px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.third-effect1 a.info1 {
   position:relative;
   top:-10px;
   opacity: 0;
   -webkit-transition: opacity 0.5s 0s ease-in-out;
   -moz-transition: opacity 0.5s 0s ease-in-out;
   -o-transition: opacity 0.5s 0s ease-in-out;
   -ms-transition: opacity 0.5s 0s ease-in-out;
   transition: opacity 0.5s 0s ease-in-out;
   z-index:9999;
   left: -75px;
}

.third-effect1:hover .mask1 {   opacity: 1;   border:77px solid rgba(0,0,0,0.7);}

.view1 { background:#fff;   width: 300px;/*   height: 200px;*/   float: left;   overflow: hidden;   position: relative;   text-align: center;cursor: default;}
.view1 .mask1, .view1 .content1 {  width:100px;  height:168px;  position: absolute;  top: 0;   left: 0;}
.view1 img {   display: block;   position: relative;}
.ac-medium-2 .profile-address-right {    float: right;    margin-right: 20px;    width: 35%;}
.ac-medium-4 .float-left {    float: left;    margin-left: 20px;    margin-top: 15px;    width: 94%;}
.contact-right-inner input {margin-bottom:15px;}

/***********************Single product page*******************************/

.pro-show-r-space{ padding-right:0px}
.pro-show-l-space{ padding-left:0px;}
.single-pro-show-inner { width:735px;}
.content1 { width:92%;}

/***********************my account page*******************************/

/***********************my account page*******************************/

.uniq-space{ width:96%;}
.uniq-r-space{ padding-right:0px;}
.uniq-l-space{ padding-left:0px;}
.ac-medium-2 .profile-address-left {float:left;  margin-left:20px;  width:53%;}
.ac-medium-2 .profile-address-right {float: right; width:9%; }
.bottom-footer2 p { width:100%; text-align:center;}
.grid figure {  display: inline-block;  float: none;  margin:20px auto;  width: 47%;}
.brand-inner {width:696px;}
figure.effect-apollo img {left:21px; }
figure.effect-apollo1 img {left:21px; }
figure.effect-apollo2 img {left:21px;}
figure.effect-apollo3 img {left:21px;}
.grid figure {margin: 0 2.5% 20px 0;}

/*.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	width:80%;
	height:100px;
	opacity: 0.8;
}*/
.sort-left { margin-right:70px;}
label { padding-top:5px;}
.tab-content { background: #fff none repeat scroll 0 0;  color: #555555;  width: 95%;}
.nav-tabs { border:none;}
.tap-img{ background:url(../image/tap.png) no-repeat; height: 35px;  left: 12px; position: absolute; top: 48px; width: 100%;}
.top-featured-spc{margin-top: 57px;}
.video_img{ width:283px; height:168px;}
.video-title { font-size:16px; font-weight:bold; line-height:24px;}
.side-menu-bottom{ float: left; margin-bottom: 20px; width: 100%;}
.news-detail-img{width:590px; height:200px;}
.carousel .item {	height: 282px;	background:none;}
.spc-lft {margin-left:88px;}
.top-3-logo {    margin: -3% 0 -3% 0;}
.carousel-indicators {z-index:10}
.rspace{  margin-left: 0;  padding-left: 0;}
.lspace{  margin-left: 0;  padding-left: 0;}
.register-left{ width:94%;}
.inner-right1 { width:94%;}
}

/*******************Iphone6 Mobile View********************/

@media (min-width:481px) and (max-width: 766px) {

.search-form_it { width: 350px;}
.search-bottom{ margin-bottom:20px; margin-right:104px;}
.rspace1{ margin-left: -3px;}
.top-social-area {margin-top:25px;}
.top-menu {margin:20px 0 0 72px; padding:0px;}
.search-bottom { margin-bottom: 50px;}
.l-logo {margin-left:28%;}
.search-form_is { margin-right: -2px;  width: 65px;}
.navbar.navbar-inverse.navbar-static-top {border:none;}
.navbar-toggle {    float: left;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border:none;}
.cart-box {right:10px;}
.parallax-slider {  margin-left:0px;  margin-right:0px;   padding-left:0px;  padding-right:0px;}
.pro-show-inner-main1 { display: block;  overflow: hidden;  position: relative;  width: 100%;}
.pro-show-inner-main { display: block;  overflow: hidden;  position: relative;  width: 100%;}
.top-3-logo { margin: 0 35px 2% 0;}
.carousel-indicators {bottom:20px; z-index:10}
.pro-show-inner1 ul li { display: inline;  margin-bottom: 20px;  margin-right: 0;  width: 100%;}
.pro-show-inner1 ul li img {    margin-top: 14px;    width: 32%;}
.new-bg-area { padding-left: 16%; margin-left:0px; }
.tap-img{ background:url(../image/tap.png) no-repeat; height: 35px;  left: 12px; position: absolute; top: 48px; width: 100%;}
.uniq-space {    width: 100%;}
.video_img{ width:200px; height:144px;}
.video-bottom {	width:50%;}
.video-title { font-size:16px; font-weight:bold; line-height:24px; width:82%;}
.side-menu-bottom{ float: left; margin-bottom: 20px; width: 100%;}
.news-detail-img{width:199px; height:135px;}
.top-featured-spc{margin-top: 57px;}
.carousel .item {    height:206px;	background:none;}
.content li {    width: 43.5%;}
.box-left-spc-sm {    margin-left: 0;    margin-top: 40px;}
.box-left-spc1 {    margin-left: 40px;}
.box-left-spc-sm1 {    margin-left: 40px;    margin-top: 40px;}
.uniq {margin-left:25px;}
.pro-show-inner {    width: 724px;}
.pro-show-inner ul li {  display: inline;  margin-bottom: 20px;  margin-right: 20px;  position: relative;  width: 21.6%;}
.pro-show-inner ul li h4 { height:46px; overflow:hidden; line-height:29px;}
.uniq1 {margin-left:0;}
.new-top-area1 {  margin: 20px 0 0 0;}
.new-bg-submit {  width: 100%;}
.new-bg-submit {width:100%; height:50px;}
.footer1 { float: left;  margin-bottom: 20px;  width: 46%;}
.spc-lft { margin-left: 88px;}
.footer-area2 {  float: left;  margin-left: -17%;  margin-top: 132px;  width: 38%;}
.footer-area1 { width: 50%; margin-left:0;}
.bottom-social ul li {
    background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    float: left;
    font-family: "latoregular";
    font-size: 31px;
    height: 40px;
    line-height: 56px;
    list-style-type: none;
    margin-right: 6px;
    text-align: center;
    width: 40px;
}
.footer-area{ margin-bottom:30px;}
.bottom-social ul { margin-top:30px;}
.bottom-social ul li a { border-radius: 50%;  color: #292929;  display: block;  height: 40px;  transition: all 0.3s ease 0s;}
.bottom-footer1 p { text-align: center;  width: 100%;}
.bottom-footer2 p {text-align: center;   width: 100%;}
#slide-1 .hsContent { bottom: 230px; top: auto;}
.slide-uniq1 {  height: 900px;}
.hsContent p {	margin-left:9px;}
.count-area { margin-left: 24px; }
.text-running1 { margin-top: 30px;}
.text-running2 { margin-top: 195px;}
.text-running3 { margin-top: 195px;}	
.grid figure { margin: 0 20.5% 20px 0;}
figure.effect-apollo img { left: 90px;}
figure.effect-apollo1 img { left: 90px;}
figure.effect-apollo2 img { left: 90px;}
figure.effect-apollo3 img { left: 90px;}
.grid figure {  display: inline-block;  float: none; max-width:100%;  width: 100%;}
.brand-inner { width: 500px;}
.l-news { float: right;  margin-top: -23%;  padding-left: 52px;   width: 73%;}
.l-msds {  float: right;  margin-top: -27%;  width: 83%;}
body .cart-holder .widget_shopping_cart_content {  right: 108px;}
.buttons-1 { float: right !important; width: 78% !important;}
.footer1 ul{ text-align:center;}
.contact-left { background-color: #fff; float: left; width: 100%; }
.contact-right { background-color: #fff; float: left; width: 100%; margin-top:20px;}
.register-left{ width:94%;}
.inner-right1{ width:94%;}
.account-right { margin-top: 30px;}
}

/*******************Mobile View********************/
@media (min-width:361px) and (max-width: 480px) {

.top-menu{margin:25px 0 0 0; padding:0px;}

.search-lft {margin-left:-20px;}
.top-menu ul{list-style:none; position:relative; float:left; margin:0 0 0 34%;	padding:0; text-align:center; }
.top-menu ul a{display:block; color:#fff; text-decoration:none;	font-weight:700; font-size:12px; line-height:32px; padding:0 15px;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif}
.top-menu ul li{position:relative;	float: none;	margin:0; padding:0}
.top-menu ul li.current-menu-item{	background:#ddd}
.top-menu ul li:hover{}
.top-menu ul ul{display:none;	position:absolute;	top:100%; left:-36px; padding:0; width:99%;}
.top-menu ul ul li{	float:none;	width:100%; text-align:left;}
.top-menu ul ul a{	line-height:120%;	padding:10px 15px}
.top-menu ul ul ul{	top:0;	left:100%}
.top-menu ul li:hover > ul{	display:block}

/*.uniq { margin:25px 0 0 20px; }*/

.nav-tabs > li {    float:none;    margin-bottom: -1px;}
.top-3-logo {    margin: -8% 0 -8% 0;}
.carousel-indicators {bottom:20px; z-index:10}
.top-social ul li{height:56px; margin-left: 12px; width: 56px; float:left; }
.top-social ul li a {height:56px; width:56px; padding-top:0px;}
.top-social-area{ margin-top:24px; margin-bottom:10px;}
.rspace1{ margin-left:32%;}
.l-logo {margin-left:20px;}
.logo1{ margin-left:18px;}
.search-form_it { width:338px;}
.facebook-widgets {margin-left:20px;}
.search-form_is {margin-right:0px;  width:53px;}
.search-bottom{ margin-bottom:50px;}
.navbar {font-size:1.3em;}
.navbar-inverse{ border:none;}
.navbar-toggle { float:left;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color:#cedc00;}
.content li { width:100%; padding:0px;}
.cart-box{background:#F00; border:1px solid #FFF; width:26px; height:26px; border-radius:50px; right: -5px; top:-7px; position:absolute; color:#fff; text-align:center; padding:3px 0 0 0; font-size:12px; z-index:9999;}
.pro-show-inner-main1 {display: block; overflow: hidden; position: relative; width:100%; }
.pro-show-inner1 { width:316px;}
.pro-show-inner1 ul li{ width:84%; display:inline; margin-right:0px; margin-bottom:20px; }
.box-left-spc-xs { margin-left:0px; margin-top:40px;}
.pro-show ul li { display: inline; margin-bottom: 20px; margin-right: 20px; width: 89.7%; }
.view .mask, .view .content { height: 398px;    left: 0;    position: absolute;    top: 0;    width: 140px;}

.third-effect .mask {
   opacity: 0;   overflow:visible;   
   border:134px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.pro-show-inner1 ul li img {  margin-top: 14px;  width: 100%;}
buttons .pull-left { float: left !important;  margin-left: 45px; }
buttons .pull-right { float: right !important; margin-right: 65px; }
.third-effect:hover .mask {   opacity: 1;   border:134px solid rgba(0,0,0,0.7); }
.pro-show-inner1 ul li h4 {
    color: #000;
    margin: 0;
    padding: 13px 0 11px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.bx-wrapper .bx-viewport{left: -1px;}
.new-bg-submit{ width:100%;}
.new-bg-area{ margin-left:0px;}
.new-bg h3 p{margin-left:8px; float:left;}
.fa-envelope {  font-size: 20px; margin-right: 7px;}
.new-bg h3 { font-size: 15px; margin-left:50px;    margin-top: 10px;}

.footer1 {float: left; width:100%; text-align:center; margin-bottom: 30px;   margin-right: 0; }
.footer-area1 { width:100%; margin-top:20px; margin-left:0; }
.footer-area1 img{ width:100%; height:270px; }
.footer-area2 {float: left; margin-left:0px; margin-top: 39px; width:100%;}
.bottom-footer1 p{ text-align: center; width: 100%;}
.register-left-field {
    background-color: #000;
    border: medium none;
    color: #fff;
    height: 40px;
    margin-top: 10px;
    width: 100px;
}

/*****************************INNER*********************************/

.pro-show-inner ul li img {  height: 280px;  width: 100%;}
.pro-show-inner-main {display: block; overflow: hidden; position: relative; width:100%; margin-top:15px;}
.pro-show-inner { width:270px;}
.featured-pro {margin-left:20px;}
.pro-show-inner ul li{ width:100%; display:inline; margin-right:0px; margin-bottom:20px; }
.third-effect1 .mask1 {

   opacity: 0;
   overflow:visible;
   border:136px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.third-effect1 a.info1 {
   position:relative;
   top:-10px;
   opacity: 0;
   -webkit-transition: opacity 0.5s 0s ease-in-out;
   -moz-transition: opacity 0.5s 0s ease-in-out;
   -o-transition: opacity 0.5s 0s ease-in-out;
   -ms-transition: opacity 0.5s 0s ease-in-out;
   transition: opacity 0.5s 0s ease-in-out;
   z-index:9999;
   left: -75px;
}

.third-effect a.info {
   position:relative;
   top:80px;
   opacity: 0;
   -webkit-transition: opacity 0.5s 0s ease-in-out;
   -moz-transition: opacity 0.5s 0s ease-in-out;
   -o-transition: opacity 0.5s 0s ease-in-out;
   -ms-transition: opacity 0.5s 0s ease-in-out;
   transition: opacity 0.5s 0s ease-in-out;
   z-index:10;
   left: -80px;
}

.third-effect1:hover .mask1 { opacity: 1; border:136px solid rgba(0,0,0,0.7);}
.view1 { background:#fff; width: 300px;
/*   height: 200px;*/
   float: left;   overflow: hidden;   position: relative;   text-align: center;   cursor: default;}
.view1 .mask1, .view1 .content1 { width:100px;  height:284px;  position: absolute;  top: 0;  left: 0;}
.view1 img { display: block;  position: relative;}

/****************************Single product page*******************************/

.single-pro-show-inner { width:299px; margin-left:20px;}
.content1 { width:100%;}
.targetarea { width: 272px;}
.tabs input#tab-2 { left: 0px;  margin-top: 45px; }
.tabs input#tab-3 { left:0px;  margin-top:89px; }
.tabs input {
    cursor: pointer;
    height: 40px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width:100%;
    z-index: 1000;
}
.tabs label { width:100%;}
.thumbs { padding-top: 9px; text-align: center; width: 284px; }
.pro-show-r-space{ padding-right:0px;}
.pro-show-l-space{ padding-left:0px;}
.ac-medium-1 .password { margin-left: 20px; width: 80%; }
.ac-medium-2 .profile-address-left { float: left; margin-left:0px; width:97%; }
.ac-medium-2 .profile-address-right { float:left;  width: 20%; }
.ac-medium-1 .float-left { float: left;  margin-left: 20px;  width: 80%;}
.ac-medium-1 .float-right { float: left; margin-left: 20px; width: 80%;}
.ac-medium-2 .float-left { float: left;  margin-left: 20px; width: 80%;}
.ac-medium-2 .float-left input[type='text'], .ac-medium-2 .float-left select{ width:100%;}
.ac-medium .float-left { float: left;  margin-left: 20px;  width: 80%; margin-top:10px; }
.ac-medium .float-right { float: left;  margin-left: 20px;  width: 80%; margin-top:30px;}
.ac-medium-3 .float-left { float: left;  margin-left: 20px; margin-top: 8px; width: 80%;}
.register-left { margin-left:20px; width:80%; padding-bottom:20px;}
.contact-left { background-color: #fff; float: left; width: 100%; }
.contact-right { background-color: #fff; float: left; width: 100%; margin-top:20px;}

/***********************my account page*******************************/
.account-right { margin-top:30px;}

/***********************my account page*******************************/

.uniq-space{ width:100%;}
.uniq-r-space{ padding-right:0px;}
.uniq-l-space{ padding-left:0px;}
.ac-medium .personal-left { float: left; margin-left:0px;  width:100%; }
.ac-medium .personal-right { float: left; width: 7%; }
.ac-medium-4 .float-left { padding-bottom:20px;}
.account-left { background-color: #f7f7f7; float: left; height: auto; width: 100%; }
.account-right { height:auto;}
.r-space{ padding-right:0px;}
.bottom-footer2 p { width:100%; padding-left:0px; text-align:center;}
.inner-right1 { width: 81%;}
.grid figure {display: inline-block;  float: none;  margin:20px auto; width:97%;}
.brand-inner {width:315px;}
figure.effect-apollo img {left:35px; width:70%; height:70%;}
figure.effect-apollo1 img {left:35px; width:70%; height:70%;}
figure.effect-apollo2 img {left:35px; width:70%; height:70%;}
figure.effect-apollo3 img {left:35px; width:70%; height:70%;}
.grid figure {margin: 0 2.5% 20px 0;}
.parallax-slider {  margin-left:0px;  margin-right:0px; padding-left:0px;  padding-right:0px;}
.btn-danger { /*margin-top:10px;*/}
.text-running1{ margin-top:30px;}
.text-running2{ margin-top:195px;}
.text-running3{ margin-top:195px;}
#slide-1 .hsContent { bottom:260px; top:auto; }
.slide-uniq1{ height:990px !important;}
.count-area { margin-left:0px; text-align:center;}
.count-area1 {margin-left:0px;}
.buttons-1 {float: left !important;   width: 81% !important;}

.uniq-btn2 {
    background-color: #000;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    height: 35px;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 72%;
	float:lef !important;
	margin-top:10px !important;


}
.dl-menuwrapper {
    float: left;
    margin: 20px 0;
    max-width: 300px;
    perspective: 1000px;
    perspective-origin: 50% 200%;
    position: relative;
    width: 100%;
    z-index: 1;
}
body .cart-holder .widget_shopping_cart_content { right: 108px;}
.new-top-area input[placeholder="Your email address.."]  { text-align:center;}
.tap-img{ background:url(../image/tap.png) no-repeat; height: 35px;  left: 12px; position: absolute; top: 48px; width: 100%;}
.video_img{ width:240px; height:173px;}
.video-title { font-size:14px; font-weight:bold; line-height:24px;}
.side-menu-bottom{ float: left; margin-bottom: 20px; width: 100%; margin-left:20px;}
.news-detail-img{width:199px; height:135px;}
.top-featured-spc{margin-top: 57px;}
.carousel .item { height: 125px;	background:none;}
.btn-lft {margin-left:75px !important;}
.uniq ul {   list-style: outside none none;  margin: 35px 0 0 18px; padding: 0;}
.bottom-social-left {margin-left:32px;  margin-top: 36px;}
.footer-area{ margin-bottom:18px;}
.text-right{ text-align:center;}
}

/*******************Mobile View********************/

@media only screen and (max-width : 360px) {

.top-menu{margin:25px 0 0 0px; padding:0px;}
.search-lft {margin-left:-20px;}
.top-menu ul{list-style:none; position:relative; float:left; margin:0;	padding:0; text-align:center; margin-left:31%; }
.top-menu ul a{display:block; color:#fff; text-decoration:none;	font-weight:700; font-size:12px; line-height:32px; padding:0 15px; 
font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif}
.top-menu ul li{position:relative;	float: none;	margin:0; padding:0; text-align:center;}
.top-menu ul li.current-menu-item{	background:#ddd}
.top-menu ul li:hover{}
.top-menu ul ul{display:none;	position:absolute;	top:100%;	left:-31%;	padding:0; width:100%;}
.top-menu ul ul li{	float:none;	width:100%; text-align:left;}
.top-menu ul ul a{	line-height:120%;	padding:10px 15px}
.top-menu ul ul ul{	top:0;	left:100%}
.top-menu ul li:hover > ul{	display:block}

/*.uniq {  margin:25px 0 0 20px;}*/
.nav-tabs > li {    float:none;    margin-bottom: -1px;}
.top-3-logo {    margin: -8% 0 -8% 0;}
.carousel-indicators {bottom:20px; z-index:10}
.top-social ul li{height:56px; margin-left: 6px; width: 56px; float:left; }
.top-social ul li a {height:56px; width:56px; padding-top:0px;}
.top-social-area{ margin-top:28px;}

.rspace1{ margin-left:33%;}
.l-logo {margin-left:20px;}
.logo1{ /*margin-left:10px;*/}

.search-form_it { width:297px;}
.facebook-widgets {/*margin-left:20px;*/}
.search-form_is {margin-right:0px;  width:53px;}
.search-bottom{ margin-top:26px; margin-bottom:50px;}
.navbar {font-size:1.3em;}
.navbar-inverse{ border:none;}
.navbar-toggle { float:left;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color:#cedc00;}
.content li { width:100%; padding:0px;}
.cart-box{background:#F00; border:1px solid #FFF; width:26px; height:26px; border-radius:50px; right: -5px; top:-7px; position:absolute; color:#fff; text-align:center; padding:3px 0 0 0; font-size:12px; z-index:9999;}

.pro-show-inner-main1 {display: block; overflow: hidden; position: relative; width:100%; }
.pro-show-inner1 { width:316px;}
.pro-show-inner1 ul li{ width:84%; display:inline; margin-right:0px; margin-bottom:20px; }

.box-left-spc-xs { margin-left:0px; margin-top:40px;}
.pro-show ul li { display: inline; margin-bottom: 20px; margin-right: 20px; width: 89.7%; }
.view .mask, .view .content {  height: 398px;  left: 0;  position: absolute;  top: 0;  width: 140px;}
.third-effect .mask {
   opacity: 0;
   overflow:visible;
   border:134px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;

}
.pro-show-inner1 ul li img {  margin-top: 14px;  width: 100%;}
buttons .pull-left {  float: left !important;  margin-left: 45px;}
buttons .pull-right {  float: right !important;  margin-right: 65px;}
.third-effect:hover .mask {  opacity: 1;  border:134px solid rgba(0,0,0,0.7);}
.bx-wrapper .bx-viewport { left: -1px;}
.pro-show-inner1 ul li h4 { color: #000;  margin: 0;  padding: 13px 0 11px;  text-align: center;  text-decoration: none;  width: 100%;}
.new-bg-area{ margin:0px;}
.new-bg-submit{ width:100%;}
.new-bg h3 p{margin-left:8px; float:left;}
.fa-envelope {  font-size: 20px;  margin-right: 7px;}
.new-bg h3 {  font-size: 15px;  margin-left:30px;  margin-top: 10px;}
.footer1 {float: left; width:100%; text-align:center; margin:0px; margin-bottom:20px;}
.footer-area1 { width:100%; margin-top:20px; margin-left:0; }
.footer-area1 img{ width:100%; height:270px; }
.footer-area2 {float: left; margin-left:0px; margin-top: 39px; width:100%;}
.bottom-footer1 p{ text-align: center; width: 100%;}
.register-left-field {  background-color: #000;  border: medium none;  color: #fff;  height: 40px;  margin-top: 10px;  width: 100px;}

/*****************************INNER*********************************/

.pro-show-inner ul li img {  height: 280px;  width: 100%;}
.pro-show-inner-main {display: block; overflow: hidden; position: relative; width:100%; margin-top:15px;}
.pro-show-inner { width:270px;}
.featured-pro {/*margin-left:20px;*/}
.pro-show-inner ul li{ width:100%; display:inline; margin-right:0px; margin-bottom:20px; }
.third-effect1 .mask1 {
   opacity: 0;
   overflow:visible;
   border:136px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.third-effect1 a.info1 {
   position:relative;
   top:-10px;
   opacity: 0;
   -webkit-transition: opacity 0.5s 0s ease-in-out;
   -moz-transition: opacity 0.5s 0s ease-in-out;
   -o-transition: opacity 0.5s 0s ease-in-out;
   -ms-transition: opacity 0.5s 0s ease-in-out;
   transition: opacity 0.5s 0s ease-in-out;
   z-index:9999;
   left: -75px;
}

.third-effect a.info {
   position:relative;
   top:80px;
   opacity: 0;
   -webkit-transition: opacity 0.5s 0s ease-in-out;
   -moz-transition: opacity 0.5s 0s ease-in-out;
   -o-transition: opacity 0.5s 0s ease-in-out;
   -ms-transition: opacity 0.5s 0s ease-in-out;
   transition: opacity 0.5s 0s ease-in-out;
   z-index:10;
   left: -80px;
}

.third-effect1:hover .mask1 {  opacity: 1;   border:136px solid rgba(0,0,0,0.7);}
.view1 { background:#fff;   width: 300px;
/*   height: 200px;*/
   float: left;   overflow: hidden;   position: relative;   text-align: center;   cursor: default;}
.view1 .mask1, .view1 .content1 { width:100px;  height:284px;  position: absolute;  top: 0;  left: 0;}
.view1 img { display: block; position: relative;}

/****************************Single product page*******************************/

.single-pro-show-inner { /*width:299px;*/ width:281px; margin-left:20px;}
.content1 { width:100%;}
.targetarea { width: 272px;}
.tabs input#tab-2 { left: 0px;  margin-top: 45px; }
.tabs input#tab-3 { left:0px;  margin-top:89px; }
.tabs input {  cursor: pointer; height: 40px;  left: 0;  opacity: 0;  position: absolute;  top: 0;  width:100%;  z-index: 1000;}
.tabs label { width:100%;}
.thumbs { padding-top: 9px; text-align: center; width: 284px; }
.pro-show-r-space{ padding-right:0px;}
.pro-show-l-space{ padding-left:0px;}
.ac-medium-1 .password { margin-left: 20px; width: 80%; }
.ac-medium-2 .profile-address-left { float: left; margin-left:0px; width:97%; }
.ac-medium-2 .profile-address-right { float:left;  width: 20%; }
.ac-medium-1 .float-left { float: left;  margin-left: 20px;  width: 80%;}
.ac-medium-1 .float-right { float: left; margin-left: 20px; width: 80%;}
.ac-medium-2 .float-left { float: left;  margin-left: 20px; width: 80%;}
.ac-medium-2 .float-left input[type='text'], .ac-medium-2 .float-left select{ width:100%;}
.ac-medium .float-left { float: left;  margin-left: 20px;  width: 80%; margin-top:10px; }
.ac-medium .float-right { float: left;  margin-left: 20px;  width: 80%; margin-top:30px;}
.ac-medium-3 .float-left { float: left;  margin-left: 20px; margin-top: 8px; width: 80%;}
.register-left { margin-left:20px; width:80%; padding-bottom:20px;}
.contact-left { background-color: #fff; float: left; width: 100%; }
.contact-right { background-color: #fff; float: left; width: 100%; margin-top:20px;}

/***********************my account page*******************************/

.account-right { margin-top:30px;}

/***********************my account page*******************************/

.uniq-space{ width:100%;}
.uniq-r-space{ padding-right:0px;}
.uniq-l-space{ padding-left:0px;}
.ac-medium .personal-left { float: left; margin-left:0px;  width:100%; }
.ac-medium .personal-right { float: left; width: 7%; }
.ac-medium-4 .float-left { padding-bottom:20px;}
.account-left { background-color: #f7f7f7; float: left; height: auto; width: 100%; }
.account-right { height:auto;}
.r-space{ padding-right:0px;}
.bottom-footer2 p { width:100%; text-align:center;}
.inner-right1 { width: 81%;}
.grid figure { display: inline-block; float: none; margin:20px auto; width:97%; }

.brand-inner {width:294px;}
figure.effect-apollo img {left:35px; width:70%; height:70%;}
figure.effect-apollo1 img {left:35px; width:70%; height:70%;}
figure.effect-apollo2 img {left:35px; width:70%; height:70%;}
figure.effect-apollo3 img {left:35px; width:70%; height:70%;}
.grid figure {margin: 0 2.5% 20px 0;}
.parallax-slider { margin-left:0px; margin-right:0px; padding-left:0px; padding-right:0px;}

.btn-danger { /*margin-top:10px;*/}
.text-running1{ margin-top:30px;}
.text-running2{ margin-top:195px;}
.text-running3{ margin-top:195px;}
#slide-1 .hsContent { bottom:260px; top:auto; }
.slide-uniq1{ height:990px !important;}
.count-area { margin-left:0px; text-align:center;}
.count-area1 {margin-left:0px;}
.buttons-1 { float: left !important;  width: 81% !important; }
.uniq-btn2 {
    background-color: #000;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    height: 35px;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 72%;
	float:lef !important;
	margin-top:10px !important;


}
.dl-menuwrapper {
    float: left;
    margin: 20px 0;
    max-width: 300px;
    perspective: 1000px;
    perspective-origin: 50% 200%;
    position: relative;
    width: 100%;
    z-index: 1;
}

body .cart-holder .widget_shopping_cart_content {  right: 108px;}
.new-top-area input[placeholder="Your email address.."]  { text-align:center;}
.tap-img{ background:url(../image/tap.png) no-repeat; height: 35px;  left: 12px; position: absolute; top: 48px; width: 100%;}
.video_img{ width:240px; height:173px;}
.video-title { font-size:14px; font-weight:bold; line-height:24px;}
.side-menu-bottom{ float: left; margin-bottom: 20px; width: 100%; }
.news-detail-img{width:199px; height:135px;}
.top-featured-spc{margin-top: 57px;}
.carousel .item {  height: 125px; background:none; }
.btn-lft {margin-left:75px !important;}
.uniq ul { list-style: outside none none; margin: 35px 0 0 18px; padding: 0; }
.bottom-social-left {margin-top: 40px; margin-left:12px;}
.footer-area{ margin:60px 0 20px 0;}
.pro-lft {margin-left:-8px;}
.text-right{ text-align:center;}
/*body .cart-holder .widget_shopping_cart_content{width:320px;}*/
.uniq-btn1{width: 62%;}
}




/*******************Iphone4 Mobile View********************/

@media only screen and (max-width : 320px) {
.logo1 { margin-left: -8px; }	
.top-menu{margin:25px 0 0 0; padding:0px;}
.top-menu ul{list-style:none; position:relative; float:left; margin:0 0 0 29%;	padding:0; text-align:center; }
.top-menu ul a{display:block; color:#fff; text-decoration:none;	font-weight:700; font-size:12px; line-height:32px; padding:0 15px;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif}
.top-menu ul li{position:relative;	float:none;	margin:0; padding:0; text-align:center;}
.top-menu ul li.current-menu-item{	background:#ddd}
.top-menu ul li:hover{}
.top-menu ul ul{display:none;	position:absolute;	top:100%;	left:0;	padding:0; margin:0px; width:100%;}
.top-menu ul ul li{	float:none;	width:100%}
.top-menu ul ul a{	line-height:120%;	padding:10px 15px}
.top-menu ul ul ul{	top:0;	left:100%}
.top-menu ul li:hover > ul{	display:block;}
.top-social ul li{height:45px; margin-left: 6px; width:45px; float:left; }
.top-social ul li img{height:45px; margin-left:0px; width:45px; float:left; }
.top-social ul li a {height:45px; width:45px; padding-top:0px;}
.top-social-area{ margin-top:16px;}
.rspace1 { margin-right:0px;}
.rspace1{ margin-left:89px; /*margin-bottom:10px;*/}
.lspace1 { margin-left:0px;}
.search-form_it { width: 260px;}
.pro-show-inner1 ul li img {    margin-top: 14px;    width: 100%;}
.bottom-footer2 p {    width:100%; padding-left: 0px;}
.featured-pro {margin-left:0;}
.pro-show-inner1 ul li { display: inline; margin-bottom: 20px; margin-right: 0; width: 72%; }
.search-bottom {margin-bottom: 52px;}
.pro-show-inner1 ul li h4 {  color: #000;  margin: 0;  padding: 13px 0 11px;  text-align: center;  text-decoration: none;   width: 100%;}
.pro-show-inner ul li h4 {  color: #000;  font-size: 16px;  margin: 0;  padding: 13px 0 11px;  text-align: center;  width: 85%;}
.pro-show-inner-main {  display: block;  margin-top: 15px;  overflow: hidden;  position: relative;  width: 100%;}
.view1 .mask1, .view1 .content1 {   height: 250px;   left: 0;   position: absolute;   top: 0;   width: 100px;}
.pro-show-inner ul li img { margin-top: 14px; width: 85%; }
.third-effect1 .mask1 {
    border: 115px solid rgba(0, 0, 0, 0.7);
    box-sizing: border-box;
    opacity: 0;
    overflow: visible;
    transition: all 0.4s ease-in-out 0s;
}
	
.brand-inner {width:252px;}

figure.effect-apollo img {left:35px; width:70%; height:70%;}
figure.effect-apollo1 img {left:35px; width:70%; height:70%;}
figure.effect-apollo2 img {left:35px; width:70%; height:70%;}
figure.effect-apollo3 img {left:35px; width:70%; height:70%;}

.grid figure {margin: 0 2.5% 20px 0;}
.third-effect a.info {
   position:relative;
   top:80px;
   opacity: 0;
   -webkit-transition: opacity 0.5s 0s ease-in-out;
   -moz-transition: opacity 0.5s 0s ease-in-out;
   -o-transition: opacity 0.5s 0s ease-in-out;
   -ms-transition: opacity 0.5s 0s ease-in-out;
   transition: opacity 0.5s 0s ease-in-out;
   z-index:10;
   left: -78px;
}

.third-effect .mask {
   opacity: 0;
   overflow:visible;
   border:114px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.third-effect:hover .mask {   opacity: 1;   border:120px solid rgba(0,0,0,0.7);}

.third-effect1 a.info1 {
   position:relative;
   top:-10px;
   opacity: 0;
   -webkit-transition: opacity 0.5s 0s ease-in-out;
   -moz-transition: opacity 0.5s 0s ease-in-out;
   -o-transition: opacity 0.5s 0s ease-in-out;
   -ms-transition: opacity 0.5s 0s ease-in-out;
   transition: opacity 0.5s 0s ease-in-out;
   z-index:9999;
   left: -78px;

}
.bottom-social ul li{  height: 45px; margin-left: -3px; width: 45px; }
.bottom-social ul li a { height: 45px; width: 45px;}
.bottom-social ul li img{ height: 45px; width: 45px;}
.bottom-social-left{ margin-left:22px;}
.parallax-slider { margin-left:0px; margin-right:0px; padding-left:0px; padding-right:0px; }

.view .mask, .view .content {
    height: 398px;
    left: 0;
    position: absolute;
    top: 0;
    width: 140px;
}
.view1 .mask1, .view1 .content1 {  width:100px;   height:243px;   position: absolute;   top: 0;   left: 0;}
.third-effect1:hover .mask1 {   opacity: 1;   border:119px solid rgba(0,0,0,0.7);}
.tab-styl { color: #555555; font-family: Arial,Helvetica,sans-serif; text-transform: none; width: 92%; }
.buttons .pull-left { float: left !important; margin-left: 0px; }
.buttons .pull-right { float: right !important; margin-right: 2px; }
.account-right h2 { font-size:23px;}
.register-left-field {
    background-color: #000;
    border: medium none;
    color: #fff;
    height: 40px;
    margin-top: 10px;
    width: 100px;
}
.inner-right { margin: 20px;  width: 80%;}
.text-running1{ margin-top:30px;}
.text-running2{ margin-top:224px;}
.text-running3{ margin-top:224px;}
#slide-1 .hsContent { bottom:165px; top:auto; }
.slide-uniq1{ height:1000px !important;}
.count-area { margin-left:0px; text-align:center;}
.counter-top {margin-bottom:80px;}
.top-3-logo {    margin: -8% 0 -8% 0;}
.uniq ul {  list-style: outside none none;  margin: 35px 0 0 18px;  padding: 0;}

.gmap-lft {	margin-left:20px;}
body .cart-holder .widget_shopping_cart_content {    right: 100px;}
.dl-menuwrapper {
	width: 100%;
	max-width: 300px;
	float: left;
	position: relative;
	-webkit-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
	perspective-origin: 50% 200%;
	margin: 20px 0;
	z-index:1;
}
.tab-content {  background: #fff none repeat scroll 0 0;  color: #555555;  width: 88%;}
.buttons-1 {float: left !important;   width: 81% !important;}
.uniq-btn2 {
    background-color: #000;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    height: 35px;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 72%;
	float:lef !important;
	margin-top:10px !important;

}

.fa-envelope {  font-size: 20px;  margin-right: 4px;}
.new-bg-area { margin:0px;}
.new-bg h3 {  font-size: 15px;  margin-left:8px;  margin-top: 10px;}
.new-bg h3 p{margin-left:8px; float:left;}
.new-top-area input[placeholder="Your email address.."]  { text-align:center;}
.ftr-cnt { /*margin-left:-30px;*/}
.footer1 {  float: left;  width: 100%; text-align:center; margin: 0 0 28px 0;}

.tap-img{ background:url(../image/tap.png) no-repeat; height: 35px;  left: 12px; position: absolute; top: 48px; width: 100%;}
.top-featured-spc{margin-top: 57px;}
.video_img{ width:169px; height:122px;}
.video-title { font-size:14px; font-weight:bold; line-height:24px;}
.side-menu-bottom{ float: left; margin-bottom: 20px; width: 100%;}
.news-detail-img{width:169px; height:122px;}
.img-res { width:50% !important;}
.carousel .item {	height: 108px;	background:none;}

.btn-lft {margin-left:55px !important;}
.carousel-indicators {bottom:20px; z-index:10}
.pro-lft {margin-left:-8px;}

.uniq-btn1{width: 62%;}
.zoomtracker{cursor: crosshair; position: absolute; z-index: 0; left: -102px; top: 219px; height: 250px; width: 280px; background-image: none;}

.cursorshade .featuredimagezoomerhidden{ position: absolute; left: 105px; top: 919.95px; z-index: 0; border: 1px solid black; opacity: 0.3; background-color: rgb(255, 255, 255); width: 149px; height: 149px; }


}

